<ion-header>
  <ion-navbar>
    <ion-title>Cidades</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-fab right bottom>
    <button ion-fab color="blue" (click)="novaCidade()"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
  <ion-list>
    <ion-item *ngFor="let cidade of cidades">
      <ion-icon small color="danger" name='trash' item-start (click)="removeCidade(cidade)"></ion-icon>
      <ion-icon small color="primary" name='build' item-start (click)="editarCidade(cidade)"></ion-icon>
      {{cidade.nomeCidade}}
    </ion-item>
  </ion-list>
</ion-content>
